<template>
  <div>
    <q-input
      v-model="column.config.format"
      stack-label="Format"
      inverted-light
      color="white"
    />
  </div>
</template>

<script>
  export default {
    name: 'datetimeColumn',
    props: {
      column: {
        type: Object,
      },
    },
  };
</script>
